# Interface ProductResponse

Represents a Product Item object.

interface ProductResponse {
description: string;
heroImage: string;
id: string;
name: string;
}

- Defined in types/product.ts:5

#####
Index

### Properties

description
heroImage
id
name

## Properties

### description

description: string

Detailed description of the product

- Defined in types/product.ts:11

### heroImage

heroImage: string

URL to the product’s hero image

- Defined in types/product.ts:13

### id

id: string

Unique identifier for the product

- Defined in types/product.ts:7

### name

name: string

Name of the product

- Defined in types/product.ts:9